<?xml version="1.0" encoding="UTF-8" ?>
<book>
<toolbar align="bottom" template="mathFull"/>
<navigation nextpage_at_end="stop"><thumbnail width="128" height="96" prefix="thumbs/" suffix=".jpg" /></navigation>
<page name="1" width="800" height="600" autosize="true">
<swf file="0_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="0_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="2" width="800" height="600" autosize="true">
<swf file="1_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="1_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="3" width="800" height="600" autosize="true">
<swf file="2_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="2_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="4" width="800" height="600" autosize="true">
<swf file="3_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="3_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="5" width="800" height="600" autosize="true">
<swf file="4_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="4_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="6" width="800" height="600" autosize="true">
<swf file="5_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="5_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="7" width="800" height="600" autosize="true">
<swf file="6_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="6_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="8" width="800" height="600" autosize="true">
<swf file="7_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="7_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="9" width="800" height="600" autosize="true">
<swf file="8_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="8_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="10" width="800" height="600" autosize="true">
<swf file="9_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="9_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="11" width="800" height="600" autosize="true">
<swf file="10_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="10_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="12" width="800" height="600" autosize="true">
<swf file="11_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="11_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="13" width="800" height="600" autosize="true">
<swf file="12_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="12_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="14" width="800" height="600" autosize="true">
<swf file="13_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="13_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="15" width="800" height="600" autosize="true">
<swf file="14_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="14_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="16" width="800" height="600" autosize="true">
<swf file="15_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="15_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="17" width="800" height="600" autosize="true">
<swf file="16_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="16_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="18" width="800" height="600" autosize="true">
<swf file="17_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="17_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="19" width="800" height="600" autosize="true">
<swf file="18_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="18_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="20" width="800" height="600" autosize="true">
<swf file="19_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="19_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="21" width="800" height="600" autosize="true">
<swf file="20_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="20_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="22" width="800" height="600" autosize="true">
<swf file="21_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="21_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="23" width="800" height="600" autosize="true">
<swf file="22_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="22_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="24" width="800" height="600" autosize="true">
<swf file="23_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="23_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="25" width="800" height="600" autosize="true">
<swf file="24_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="24_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="26" width="800" height="600" autosize="true">
<swf file="25_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="25_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="27" width="800" height="600" autosize="true">
<swf file="26_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="26_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="28" width="800" height="600" autosize="true">
<swf file="27_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="27_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
</book>
